import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { Advertisement } from './advertisement.entity';

export class AdvertisementService extends GenericCrudService<Advertisement> {
  constructor(dataSource: DataSource) {
    super(dataSource, Advertisement);
  }
}